# WahedNur Icons

WahedNur Icons is a powerful, free npm package crafted for developers and UI/UX designers to effortlessly integrate custom icon sets into their React projects. This all-in-one icon collection features the best of FontAwesome, Bootstrap icons, and unique designs by Wahed Nur, giving you the versatility to elevate any web development project. Whether you’re building sleek interfaces or crafting stunning user experiences, WahedNur Icons has everything you need to bring your designs to life with a touch of style.

## Installation

Install the package using npm:

```bash
npm install wahednur-react-icons
```

```bash
import WahedNur from 'wahednur-icons';

const App = () => (
    <div>
        <WahedNur icon="fa-sharp fa-solid fa-bars" />
        <WahedNur icon="bi bi-alarm" />
        <WahedNur icon="icon-custom" />
    </div>
);

export default App;
```

### Wahed Nur's Custom Icons

```bash
https://icons.wahednur.com/
```

### Font Awesome Icons

```bash
https://fontawesome.com/
```

### Bootstrap Icons

```bash
https://icons.getbootstrap.com/
```

### **Share and Promote**

- Share the package with the community through social media, GitHub, and other platforms.
- Encourage feedback to improve the package.

This setup will allow developers and UI/UX designers to easily integrate your icon set into their React projects, making their work smoother and more efficient.
